Changeset 638 for branches


Ignore:
Timestamp:
Nov 4, 2014, 4:46:22 AM (5 years ago)
Author:
ehem
Message:

Hrmm, these two packages are needed on the build host, *not* the target
architecture. I'm unsure how these are supposed to be referenced...

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/contrib/debian/package-host/libnl-tiny/debian/control

    r637 r638  
    33Priority: extra
    44Maintainer: Amain (DebWrt.net) <amain@debwrt.net>
    5 Build-Depends: debhelper (>= 7.0.50~), devscripts, subversion
     5Build-Depends: debhelper (>= 7.0.50~)
     6#these are needed on the build host, *not* for the target architecture
     7#, devscripts, subversion
    68Standards-Version: 3.8.4
    79Homepage: https://dev.openwrt.org/browser/trunk/package/libnl-tiny
Note: See TracChangeset for help on using the changeset viewer.